<?xml version="1.0" encoding="UTF-8"?>
<fragment
   id="org.eclipse.swt.win32"
   name="%fragmentName"
   version="2.1.2.jeex-build-102"
   provider-name="Eclipse Extension Plug-in Project."
   plugin-id="org.eclipse.swt"
   plugin-version="2.1.2">

   <runtime>
   </runtime>

</fragment>
